<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Bootstrap Grid System</title>
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
		<!-- <link rel="stylesheet" href="style.css"> -->
	</head>
	<body>
		<!-- <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script> -->

		<div class="container">
			<div class="row">
				<div class="col-12 col-md-6 col-lg-3 bg-primary order-sm-1 order-md-1 order-lg-4">
					<p class="text-white">Lorem ipsum dolor, sit amet consectetur adipisicing elit. In, porro! Ipsa, illo asperiores id deleniti aperiam error cum aliquam ex nisi explicabo consequatur, architecto minus perspiciatis delectus non distinctio eos.</p>
					<div class="row">
						<div class="col-sm-12 col-md-6 col-lg-12 bg-success border border-warning <!-- order-sm-2 order-md-1 order-lg-2 --> order-2 order-md-1 order-lg-2">
							<p>
								Lorem ipsum dolor sit amet consectetur adipisicing, elit. Cupiditate, similique voluptatibus vitae ea repellendus est placeat sed vel provident autem necessitatibus quam error ad alias repudiandae dicta voluptatem? Dicta, temporibus.
							</p>
						</div>
						<div class="col-sm-12 col-md-6 col-lg-12 bg-secondary border border-warning order-md-2 order-lg-1">
							<p>
								Lorem ipsum dolor, sit amet consectetur adipisicing, elit. Amet sunt laboriosam impedit autem maxime aspernatur sequi mollitia, ad corporis eum repellat laudantium ut natus officiis! Facere ducimus tempore minus. Aliquam!
							</p>
						</div>
					</div>
				</div>
				<div class="col-12 col-md-6 col-lg-9 bg-warning order-sm-2 order-md-2 order-lg-1">
					<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Minus distinctio quae reiciendis sed reprehenderit consectetur est a obcaecati magni ipsam, ipsa, veniam adipisci? Consectetur ex perspiciatis amet ipsa maxime veniam.</p>
				</div>
			</div>
		</div>
	</body>
</html>